libpolkit-gtk-mate-1-0_1.12.0-1+rosa_i386.deb


Advertisement

Description

libpolkit-gtk-mate-1-0 - MATE authentication agent for PolicyKit-1 (library)

Property Value
Distribution Mint 17.3
Repository Mint Import i386
Package name libpolkit-gtk-mate-1-0
Package version 1.12.0
Package release 1+rosa
Package architecture i386
Package type deb
Installed size 61 B
Download size 10.36 KB
Official Mirror packages.linuxmint.com
The mate-polkit package provides a D-Bus session bus service that is used to
bring up authentication dialogs used for obtaining privileges.
This package contains the library for mate-polkit.

Alternatives

Package Version Architecture Repository
libpolkit-gtk-mate-1-0_1.12.0-1+rosa_amd64.deb 1.12.0 amd64 Mint Import
libpolkit-gtk-mate-1-0 - - -

Requires

Name Value
libc6 >= 2.3.6-6~
libglib2.0-0 >= 2.37.3
libgtk2.0-0 >= 2.12.0
libpolkit-gobject-1-0 >= 0.101
policykit-1 -

Provides

Name Value
libmatepolkit -

Obsoletes

Name Value
libmatepolkit << 1.8.0

Download

Type URL
Binary Package libpolkit-gtk-mate-1-0_1.12.0-1+rosa_i386.deb
Source Package mate-polkit

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libpolkit-gtk-mate-1-0 deb package:
    # sudo apt-get install libpolkit-gtk-mate-1-0

See Also

Package Description
libqgpgme1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb library for GpgME++ integration with Qt
libqimageblitz-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the QImageBlitz library
libqmobipocket-dev_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb library for reading Mobipocket documents
libqmobipocket1_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb library for reading Mobipocket documents
libqscintilla-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the QScintilla2 library
libqt3support4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Qt 3 compatibility library
libqt4-ruby1.8_4.13.97-0ubuntu1~ubuntu14.04~ppa4_all.deb transitional package for ruby-qt4
libqt4-ruby_4.13.97-0ubuntu1~ubuntu14.04~ppa4_all.deb transitional package for ruby-qt4
libqtcore4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Qt Core library
libqtdbus4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Qt Dbus library
libqtdeclarative4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Qt Declarative library
libqtgui4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Qt Gui library
libqthelp4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Qt Help library
libqtnetwork4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Qt Network library
libqtopengl4-perl_4.14.2-0ubuntu1~ubuntu14.04~ppa1_i386.deb perl bindings for the Qt OpenGL library
Advertisement
Advertisement